View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000687Ecere SDKide:designerpublic2012-03-08 03:192014-05-19 01:33
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000687: Form Designer doesn't spuport $"string" syntax for i18n
DescriptionForm Designer doesn't spuport $"string" syntax for i18n
$"string" syntax should be default for GUI text to be i18n'zable
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001207)
jerome (administrator)
2014-03-26 17:12

Implemented by:
https://github.com/ecere/ecere-sdk/commit/302ffd77aab8695d403b1557ee6bf8ffd8fc7aad [^]
Tweaked by:
https://github.com/ecere/ecere-sdk/commit/024e6efec3f6b976e57a74dd7da71c4d61487df8 [^]

- Issue History
Date Modified Username Field Change
2012-03-08 03:19 redj New Issue
2012-03-08 03:19 redj Status new => assigned
2012-03-08 03:19 redj Assigned To => jerome
2012-03-08 16:02 redj Target Version old 0.44 => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-03-29 08:30 redj Category ide => ide:designer
2013-04-24 20:36 jerome Status assigned => new
2013-04-24 20:36 jerome Assigned To jerome =>
2013-04-26 18:28 jerome Target Version 0.45 Ginkakuji => 0.44.8 Silver
2014-03-26 16:58 jerome Assigned To => jerome
2014-03-26 16:58 jerome Status new => assigned
2014-03-26 16:58 jerome Target Version 0.44.80 Silver => 0.44.10 64
2014-03-26 17:12 jerome Status assigned => resolved
2014-03-26 17:12 jerome Fixed in Version => 0.44.10 64
2014-03-26 17:12 jerome Resolution open => fixed
2014-03-26 17:12 jerome Note Added: 0001207
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker